Wed, 27 Oct 2021 08:01:21 UTC

Information for RPM papi-libs-5.6.0-11.el8.armv7hl.rpm

ID41837
Namepapi-libs
Version5.6.0
Release11.el8
Epoch
Archarmv7hl
SummaryLibraries for PAPI clients
DescriptionThis package contains the run-time libraries for any application that wishes to use PAPI.
Build Time2020-11-14 15:48:05 GMT
Size147036
7241d20faa0aa112f4bb9fc93ab1cdb8
LicenseBSD
Buildrootdist-c8-updates-build-16162-7226
Provides
libpapi.so.5
papi-libs = 5.6.0-11.el8
papi-libs(armv7hl-32) = 5.6.0-11.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libpfm.so.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/620
/usr/lib/.build-id/62/eb75281b57bbb73555b61793dadc781fd3fdd238
/usr/lib/libpapi.so.518
/usr/lib/libpapi.so.5.6.018
/usr/lib/libpapi.so.5.6.0.0388672
/usr/share/doc/papi-libs0
/usr/share/doc/papi-libs/INSTALL.txt24439
/usr/share/doc/papi-libs/LICENSE.txt1890
/usr/share/doc/papi-libs/README2979
/usr/share/doc/papi-libs/RELEASENOTES.txt58998
Component of No Buildroots